@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uJSAPJls:before {
  content: "\e000";
}
.aqh6ztw5:before {
  content: "\e001";
}
.UjduNx7:before {
  content: "\e002";
}
.ugHWHQDypr:before {
  content: "\e003";
}
.KdcCrk1:before {
  content: "\e004";
}
.kFC5epMVr:before {
  content: "\e005";
}
.Tg0yJvhRjDK:before {
  content: "\e006";
}
.ahwisJie:before {
  content: "\e007";
}
.KNF5clYfFK:before {
  content: "\e008";
}
.kq3lZt9Sy5W:before {
  content: "\e009";
}
.ww2gJY:before {
  content: "\e00a";
}
.B7bkl4WJ7:before {
  content: "\e00b";
}
.RZHNJDMr:before {
  content: "\e00c";
}
.YoGXdrniT:before {
  content: "\e00d";
}
.gWxDXnA2:before {
  content: "\e00e";
}
.sBjucGWI:before {
  content: "\e00f";
}
.pggn9DyaRO:before {
  content: "\e010";
}
.lq1XeYvCfA:before {
  content: "\e011";
}
.acdaTRQMDGW:before {
  content: "\e012";
}
.QaexahT:before {
  content: "\e013";
}
.xuxr22cPR:before {
  content: "\e014";
}
.m1zNMqWdhgE:before {
  content: "\e015";
}
.s64PobbrM:before {
  content: "\e016";
}
.NIqTBEjnAB6:before {
  content: "\e017";
}
.a5AoQcZbKM:before {
  content: "\e018";
}
.vXIhN6H0Nwm:before {
  content: "\e019";
}
.zU30sLs:before {
  content: "\e01a";
}
.mI4HJ3k6q:before {
  content: "\e01b";
}
.DPGUiX:before {
  content: "\e01c";
}
.qkRvWhIsGNR:before {
  content: "\e01d";
}
.V0YHvxjPb:before {
  content: "\e01e";
}
.W1QMEtc9p:before {
  content: "\e01f";
}
.Fu46EHsRdx6:before {
  content: "\e020";
}
.Uv5a4n:before {
  content: "\e021";
}
.QChq1x9bK:before {
  content: "\e022";
}
.vWduGM:before {
  content: "\e023";
}
.QQBXrvGrOR:before {
  content: "\e024";
}
.DUpRPuGe:before {
  content: "\e025";
}
.Ht3b1ggfA:before {
  content: "\e026";
}
.QcbeKUclNdQ:before {
  content: "\e027";
}
.aJp8oR:before {
  content: "\e028";
}
.g9RC2ea:before {
  content: "\e029";
}
.AFPW0WOnFC0:before {
  content: "\e02a";
}
.AqkJ06:before {
  content: "\e02b";
}
.dvI7ag:before {
  content: "\e02c";
}
.A6e6DfGpg5:before {
  content: "\e02d";
}
.EtCn3FgAUb:before {
  content: "\e02e";
}
.K6euSYqnUny:before {
  content: "\e02f";
}
.DiDKoA:before {
  content: "\e030";
}
.gsGGKrR:before {
  content: "\e031";
}
.PY4Z0Mc7Dtj:before {
  content: "\e032";
}
.o1d8cm:before {
  content: "\e033";
}
.BPhY7sPLbGJ:before {
  content: "\e034";
}
.UceBHI:before {
  content: "\e035";
}
.RYAYP7XviE:before {
  content: "\e036";
}
.WCFDUDcqZ7:before {
  content: "\e037";
}
.n9fUPGsz1c:before {
  content: "\e038";
}
.bPP1J89t9z:before {
  content: "\e039";
}
.Ty1HwamA:before {
  content: "\e03a";
}
.mQfcai0I:before {
  content: "\e03b";
}
.iSKJ8eH:before {
  content: "\e03c";
}
.BZSASSTFqN:before {
  content: "\e03d";
}
.qP8OL1:before {
  content: "\e03e";
}
.raVtFPZ:before {
  content: "\e03f";
}
.o7PAzcn:before {
  content: "\e040";
}
.QXvpY76OK:before {
  content: "\e041";
}
.DjCCqh04:before {
  content: "\e042";
}
.teYMgWIA6Mb:before {
  content: "\e043";
}
.T6nSphM2:before {
  content: "\e044";
}
.ry7lIPs8b:before {
  content: "\e045";
}
.Ddt0jE6pes:before {
  content: "\e046";
}
.vNJh3gy:before {
  content: "\e047";
}
.pLrXZe:before {
  content: "\e048";
}
.AlKNYYC8d:before {
  content: "\e049";
}
.jvRZnskWMZM:before {
  content: "\e04a";
}
.dbq6HrC:before {
  content: "\e04b";
}
.Aax6ipjxf:before {
  content: "\e04c";
}
.IBePSw1Cbl:before {
  content: "\e04d";
}
.bMnzZPO:before {
  content: "\e04e";
}
.ybKt9u:before {
  content: "\e04f";
}
.L9Ht27:before {
  content: "\e050";
}
.lahvI1:before {
  content: "\e051";
}
.cGi6kJbXh:before {
  content: "\e052";
}
.YjvTcH:before {
  content: "\e053";
}
.yUzphZ:before {
  content: "\e054";
}
.WoGgPoL:before {
  content: "\e055";
}
.bkiDr3CSL7v:before {
  content: "\e056";
}
.oqWt7P:before {
  content: "\e057";
}
.AwnRhLW5xKZ:before {
  content: "\e058";
}
.MqcVsr98:before {
  content: "\e059";
}
.Kw7CjKXA:before {
  content: "\e05a";
}
.FsKvZcyu7e:before {
  content: "\e05b";
}
.AJTJqrtT:before {
  content: "\e05c";
}
.HD1z06rAa:before {
  content: "\e05d";
}
.d8AxZ5U9:before {
  content: "\e05e";
}
.zpxBJheyEa:before {
  content: "\e05f";
}
.rBaVorBfrG:before {
  content: "\e060";
}
.YV9PiG01:before {
  content: "\e061";
}
.QbBJEKsNhyD:before {
  content: "\e062";
}
.TcyJq4V:before {
  content: "\e063";
}
.Cf4cRy0ZdkF:before {
  content: "\e064";
}
.wbb8tqt:before {
  content: "\e065";
}
.aBDtgIqXzb:before {
  content: "\e066";
}
.hG2xUVi:before {
  content: "\e067";
}
.KQ6cy9Z:before {
  content: "\e068";
}
.Ph9wluNobe:before {
  content: "\e069";
}
.OkfKce:before {
  content: "\e06a";
}
.qR4t42G:before {
  content: "\e06b";
}
.bdLTjJjtF:before {
  content: "\e06c";
}
.FfnyYH:before {
  content: "\e06d";
}
.eE01G6OTk:before {
  content: "\e06e";
}
.sqPi4Gue0:before {
  content: "\e06f";
}
.dcNuQ9eQm:before {
  content: "\e070";
}
.HJZFa9XGIC1:before {
  content: "\e071";
}
.GpkhQ7LZ:before {
  content: "\e072";
}
.wXgvhzTC:before {
  content: "\e073";
}
.FfGEjk:before {
  content: "\e074";
}
.XS1oDw4A9uk:before {
  content: "\e075";
}
.lCHLA1O:before {
  content: "\e076";
}
.IaErF4e:before {
  content: "\e077";
}
.JFCabsYoQ:before {
  content: "\e078";
}
.pVgfIbc0X:before {
  content: "\e079";
}
.KzLfZ57Wx:before {
  content: "\e07a";
}
.YpbpbRxj9:before {
  content: "\e07b";
}
.VWzaSVZLwz:before {
  content: "\e07c";
}
.ufxQxe:before {
  content: "\e07d";
}
.fCWn1aftT:before {
  content: "\e07e";
}
.twbrVi6:before {
  content: "\e07f";
}
.AB46LYM:before {
  content: "\e080";
}
.Hwkfi4Hmcb:before {
  content: "\e081";
}
.Mk0JCM4p:before {
  content: "\e082";
}
.hdhOOuI:before {
  content: "\e083";
}
.EOobVEahAg4:before {
  content: "\e084";
}
.LaPLUz4rPf:before {
  content: "\e085";
}
.yS1AJnM:before {
  content: "\e086";
}
.V9GB6xgDGto:before {
  content: "\e087";
}
.rG573TmmiA:before {
  content: "\e088";
}
.VRro8Sj:before {
  content: "\e089";
}
.wtrGROYXy:before {
  content: "\e08a";
}
.I0W8vI:before {
  content: "\e08b";
}
.uzOBgE9DT:before {
  content: "\e08c";
}
.ePDRDmIu:before {
  content: "\e08d";
}
.IlnUc3IPuc:before {
  content: "\e08e";
}
.PBmF5VLqFw:before {
  content: "\e08f";
}
.u3QwaeT:before {
  content: "\e090";
}
.uNK1v7K:before {
  content: "\e091";
}
.zjR2wcsb:before {
  content: "\e092";
}
.AKqkksG7:before {
  content: "\e093";
}
.sYBfnntH2E:before {
  content: "\e094";
}
.fDuAClzK:before {
  content: "\e095";
}
.btpjR3D3:before {
  content: "\e096";
}
.CMJcTEcalL:before {
  content: "\e097";
}
.yrYB2wvDl2:before {
  content: "\e098";
}
.tKmaeBN:before {
  content: "\e099";
}
.rD6PHI3:before {
  content: "\e09a";
}
.qTBHamm:before {
  content: "\e09b";
}
.TOq0aE:before {
  content: "\e09c";
}
.fKr7HVHxW:before {
  content: "\e09d";
}
.DtmmwR:before {
  content: "\e09e";
}
.PG1K9JqxHH:before {
  content: "\e09f";
}
.o7E5AidmQz:before {
  content: "\e0a0";
}
.wpVwOV0:before {
  content: "\e0a1";
}
.xeNjaqW:before {
  content: "\e0a2";
}
.naqKFApwVYZ:before {
  content: "\e0a3";
}
.HyHsTtHz25a:before {
  content: "\e0a4";
}
.SM1BQUFvot:before {
  content: "\e0a5";
}
.tkRPg7eKb:before {
  content: "\e0a6";
}
.qPu0hgAtE:before {
  content: "\e0a7";
}
.TlZpVcwpmP:before {
  content: "\e0a8";
}
.JWukg3HG4:before {
  content: "\e0a9";
}
.lQjoo3tb3:before {
  content: "\e0aa";
}
.S6HrCJMkbr:before {
  content: "\e0ab";
}
.HdJYsa:before {
  content: "\e901";
}
.jIJ8WZhe:before {
  content: "\e902";
}
.tdpy6mibe:before {
  content: "\e903";
}
.kgZBruv:before {
  content: "\e904";
}
.ze9P6Er39E5:before {
  content: "\e905";
}
.RgUCKRZYSeg:before {
  content: "\e906";
}
.aNaX7dhvf:before {
  content: "\e907";
}
.j0WzCzAXJGX:before {
  content: "\e908";
}
.f1OXuDt:before {
  content: "\e909";
}
.araMASw824h:before {
  content: "\e90a";
}
.ffuNME:before {
  content: "\e90b";
}
.coJcg6k:before {
  content: "\e90c";
}
.Ghby2Xnp5nN:before {
  content: "\e90d";
}
.jjatOLrL:before {
  content: "\e90e";
}
.eKpefrRKy:before {
  content: "\e90f";
}
.e39qNbcYo:before {
  content: "\e910";
}
.n1WsBqScpGu:before {
  content: "\e911";
}
.W8RTOnm2m:before {
  content: "\e912";
}
.HyBsHWi02:before {
  content: "\e913";
}
.BjEvBO:before {
  content: "\e914";
}
.eCprm0iaHeI:before {
  content: "\e915";
}
.Y1mzD7l:before {
  content: "\e916";
}
.aQCG715i7D:before {
  content: "\e917";
}
.yUCkGQX:before {
  content: "\e918";
}
.YhJYvwa:before {
  content: "\e919";
}
.vq5dq73:before {
  content: "\e91a";
}
.HHqNtsaa66x:before {
  content: "\e91b";
}
.JeWpXM:before {
  content: "\e91c";
}
.xIOSVg1:before {
  content: "\e91d";
}
.Kubsje5W8:before {
  content: "\e91e";
}
.Ayx5ntPQa:before {
  content: "\e91f";
}
.mIRxYh4Y:before {
  content: "\e920";
}
.X4l3JvCX64:before {
  content: "\e921";
}
.Mfe4Es7EYZ:before {
  content: "\e922";
}
.ZJ5GRb4E:before {
  content: "\e923";
}
.kVG2as:before {
  content: "\e924";
}
.ue7OfQBy1:before {
  content: "\e925";
}
.LvFIg6v:before {
  content: "\e926";
}
.TlqDobFCN:before {
  content: "\e927";
}
.SoRw1Ame:before {
  content: "\e928";
}
.gzZxE9hjI:before {
  content: "\e929";
}
.Mx4qOAfJz:before {
  content: "\e92a";
}
.yPOcFqAgIwY:before {
  content: "\e92b";
}
.uypLU1J:before {
  content: "\e92c";
}
.n8oTpiwWlxb:before {
  content: "\e92d";
}
.jbSCz2:before {
  content: "\e92e";
}
.jTahkAiDzn5:before {
  content: "\e92f";
}
.azJUxeTSsfE:before {
  content: "\e930";
}
.x4g3Iu:before {
  content: "\e931";
}
.uIr0kdZ:before {
  content: "\e932";
}
.mhddwOsalk:before {
  content: "\e933";
}
.aMJ6V1q4r7:before {
  content: "\e934";
}
.kAp8yK:before {
  content: "\e935";
}
.I9xe7C9:before {
  content: "\e936";
}
.ipUYhZca4E:before {
  content: "\e937";
}
.LIYBPCVp9ze:before {
  content: "\e938";
}
.FNAc3BBh:before {
  content: "\e939";
}
.BFcQbuPEU:before {
  content: "\e93a";
}
.WFSD15PK:before {
  content: "\e93b";
}
.SEfYPX:before {
  content: "\e93c";
}
.iA97WnU:before {
  content: "\e93d";
}
.rFATbC:before {
  content: "\e93e";
}
.jhiD1uB9f:before {
  content: "\e93f";
}
.laxoYK6Wk:before {
  content: "\e940";
}
.S2lcSDQ:before {
  content: "\e941";
}
.HngyLx:before {
  content: "\e942";
}
.w32Xcsh0v85:before {
  content: "\e943";
}
.mzY09c1aq:before {
  content: "\e944";
}
.pfIa3b44Fbq:before {
  content: "\e945";
}
.unsEMkV7Pc7:before {
  content: "\e946";
}
.GJwZc7FG6:before {
  content: "\e947";
}
.IeLIYYQ4kc:before {
  content: "\e948";
}
.MVpoadli:before {
  content: "\e949";
}
.H79HSQbeCZg:before {
  content: "\e94a";
}
.wbjepfM8p:before {
  content: "\e94b";
}
.FeOrYAu7z5K:before {
  content: "\e94c";
}
.N81ThfL4:before {
  content: "\e94d";
}
.FA2Ez3T1d4:before {
  content: "\e94e";
}
.aAcc7wFCF:before {
  content: "\e94f";
}
.Kvxal7:before {
  content: "\e950";
}
.mpzKYvZ1:before {
  content: "\e951";
}
.M81uMgO1Vbr:before {
  content: "\e952";
}
.OJ30bx6ecKh:before {
  content: "\e953";
}
.UTo0Ez:before {
  content: "\e954";
}
.DcWbggOj:before {
  content: "\e955";
}
.n7IhhKkTBjg:before {
  content: "\e956";
}
.PgwOvQT9lPn:before {
  content: "\e957";
}
.Tkb7JQKy:before {
  content: "\e958";
}
.WkNi3CKT9C:before {
  content: "\e959";
}
.xThEiB:before {
  content: "\e95a";
}
.Chmmfoy3FYk:before {
  content: "\e95b";
}
.Cctc28qWRIc:before {
  content: "\e95c";
}
.V1VcNoMwIk:before {
  content: "\e95d";
}
.FsXI9cDtNR:before {
  content: "\e95e";
}
.SOYPI09q:before {
  content: "\e95f";
}
.PwXdSEbh7:before {
  content: "\e960";
}
.h7fZLT5j:before {
  content: "\e961";
}
.Ng3ea0h8:before {
  content: "\e962";
}
.n0RrMB5OFP:before {
  content: "\e963";
}
.OSe6Cu1ak:before {
  content: "\e964";
}
.O0HVNvM:before {
  content: "\e965";
}
.qgB8dO2:before {
  content: "\e966";
}
.oWKenG:before {
  content: "\e967";
}
.nwyhQSAq1d:before {
  content: "\e968";
}
.x5exdtb6C:before {
  content: "\e969";
}
.xoZt6S:before {
  content: "\e96a";
}
.ZGaCrULq:before {
  content: "\e96b";
}
.Zlod8aW:before {
  content: "\e96c";
}
.ybp8Yh:before {
  content: "\e96d";
}
.Pxdui2mw:before {
  content: "\e96e";
}
.TNNz0mg18E:before {
  content: "\e96f";
}
.zqelm8o2k06:before {
  content: "\e970";
}
.ua9X54m:before {
  content: "\e971";
}
.eFuWcWbcD:before {
  content: "\e972";
}
.C8o02G5:before {
  content: "\e973";
}
.gBjHR8F:before {
  content: "\e974";
}
.KExGjNNC:before {
  content: "\e975";
}
.w8BVL7:before {
  content: "\e976";
}
.eNOire:before {
  content: "\e977";
}
.aDeTIdVM7uS:before {
  content: "\e978";
}
.uBRb4mhFy:before {
  content: "\e979";
}
.SbIffd:before {
  content: "\e97a";
}
.ASHsujE0FvU:before {
  content: "\e97b";
}
.s8kRcQ:before {
  content: "\e97c";
}
.HH975E6:before {
  content: "\e97d";
}
.W29pwd:before {
  content: "\e97e";
}
.qt8ZEf:before {
  content: "\e97f";
}
